MINOVAES - PRODUCT - Feature #274

[FIN] - Report Cash Flow
04/16/2021 02:06 PM - ericsson ericsson

Status: Assigned Start date: 04/16/2021
Priority: High Due date: 09/23/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

mohon dibantu untuk pembuatan menu baru "Cash Flow Report" pada financial reporting,

terlampir desain yg sudah di update dengan keterangan parameternya.

Terima Kasih

History

#1 - 04/16/2021 02:07 PM - ericsson ericsson

- Tracker changed from Bug to Feature

#2 - 08/02/2022 02:41 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 08/16/2022 01:12 PM - Kezia Pawitra Yulianti
- Due date set to 09/23/2022
- Priority changed from Normal to High

#4 - 10/03/2022 08:11 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

Files
Desain_Cash_Flow (1).xlsx 14.1 KB 04/16/2021 ericsson ericsson
Desain_Cash_Flow (2).xlsx 21.9 KB 04/16/2021 ericsson ericsson
